.page-overview .section-ios9 .section-block-app-store .image-app-store {
    width: 421px;
    height: 785px;
    background-size: 421px 785px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_large.jpg");
    margin-right: 0;
    margin-left: auto;
    position: relative;
    right: -19px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        width: 335px;
        height: 613px;
        background-size: 335px 613px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        width: 205px;
        height: 380px;
        background-size: 205px 380px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/app_store_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        right: -22px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-app-store .image-app-store {
        margin: 36px auto 0;
        right: -28px
    }
}

.page-overview .section-ios9 .section-content .image-apps {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_large.jpg");
        margin: -730px 0 -51px -144px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-content .image-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios9 .section-content .image-apps {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_medium.jpg");
        margin: -120px 0 -26px -78px;
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-content .image-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-content .image-apps {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_small.jpg");
        margin: -30px 0 -8px -253px;
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-content .image-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px){
	.page-overview .section-ios9 .section-content .image-app-1 {
    	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_1_small.jpg");
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){
	.page-overview .section-ios9 .section-content .image-app-1 {
    	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/apps_1_small_2x.jpg");
	}
}

.page-overview .section-accessories {
    background-size: 1959px 669px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/accessories_large.jpg");
    background-position: 50% 100%;
    text-align: center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/accessories_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-accessories {
        background-size: 938px 337px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/accessories_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/accessories_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-accessories {
        padding-bottom: 300px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-accessories {
        padding-bottom: 220px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-accessories {
        position: relative;
        z-index: 1;
        background-image: none;
        text-align: right;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-accessories .cases {
        width: 523px;
        height: 294px;
        background-size: 523px 294px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/cases_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-accessories .cases {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/cases_small_2x.jpg")
    }
}

.page-overview .section-touchid .touchid-static {
    width: 1046px;
    height: 568px;
    background-size: 1046px 568px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-touchid .touchid-static {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-touchid .touchid-static {
        width: 712px;
        height: 378px;
        background-size: 712px 378px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-touchid .touchid-static {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-touchid .touchid-static {
        width: 616px;
        height: 327px;
        background-size: 616px 327px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-touchid .touchid-static {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/touch_id_small_2x.jpg")
    }
}

.page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
    width: 271px;
    height: 660px;
    background-size: 271px 660px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
        width: 215px;
        height: 517px;
        background-size: 215px 517px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
        width: 134px;
        height: 318px;
        background-size: 134px 318px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/ae-ar/iphone-se/images/overview/siri_slide1_small_2x.png")
    }
}


/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 767px) {
    #ac-localnav .ac-ln-title-comingsoon {
        font-size: 21px;
    }
}

.gutter-half-right {
    padding-left: 4.16667%;
    padding-right: 0;
}

@media only screen and (max-width: 735px) {
    .gutter-half-right {
        padding-left: 0;
        padding-right: 0;
    }
}

.gutter-half-left {
    padding-right: 4.16667%;
    padding-left: 0;
}

@media only screen and (max-width: 735px) {
    .gutter-half-left {
        padding-right: 0;
        padding-left: 0;
    }
}

.main .more:after,
.main .icon-after:after {
    margin-right: 0;
    margin-left: 0;
    right: 0;
    left: auto;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.icon-playcircle:after {
    padding-right: .3em;
}

#ac-globalfooter .buystrip-program-block-title {
    margin-right: auto;
    margin-left: auto;
}

#ac-globalfooter .buystrip-program-hero {
    font-size: 18px;
    line-height: 1.36115;
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .buystrip-program-hero {
        font-size: 18px;
        line-height: 1.36115;
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .buystrip-program-hero {
        font-size: 16px;
        line-height: 1.5;
    }
}

#ac-globalfooter a.buystrip-program-block .buystrip-program-block-link {
    font-size: 16px;
}

#ac-globalfooter a.buystrip-program-block h5,
#ac-globalfooter a.buystrip-program-block p {
    margin-right: auto;
    margin-left: auto;
}

a.buystrip-program-block {
    right: 33%;
    left: auto;
}

@media only screen and (max-width: 735px) {
    a.buystrip-program-block {
        right: 0%;
        left: auto;
    }
}

a.buystrip-program-block h5,
a.buystrip-program-block p {
    margin-right: auto;
    margin-left: auto;
}

#viewport-emitter {
    right: 0;
    left: auto;
}

.mediaObject-container .mediaObject-triggers .mediaObject-play {
    font-size: 76px;
}

.mediaObject-container .mediaObject-triggers .mediaObject-play:after {
    padding-right: 0;
    padding-left: 0;
}

.page-overview .section-hero .overview-headline {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (min-width: 1069px) {
    .page-overview .section-hero #hero-headline {
        text-align: right;
    }
}

@media only screen and (min-width: 1069px) {
    .page-overview .section-hero .overview-hero-headline {
        text-align: right;
        margin-top: -80px;
    }
}

.page-overview .section-hero .badge-half-top-large {
    font-size: 66px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-hero .badge-half-top-large {
        font-size: 56px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .badge-half-top-large {
        font-size: 44px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .badge-divider {
        border-right: none;
        border-left: none;
    }
}

.page-overview .section-technology .tech-chip-processor p {
    float: right;
}

.page-overview .section-technology .tech-chip {
    float: right;
    margin-left: 28px;
    margin-right: 0;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-technology .tech-chip {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-technology .tech-chip {
        margin-left: 12px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-technology .subsection-subheadline {
        float: right;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-technology .gutter-half-left-small {
        padding-right: 4.16667%;
        padding-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-technology .bar-graph-labels {
        right: 34%;
        left: auto;
    }
}

.page-overview .section-technology .static-bar-graphs {
    margin-right: -101px;
    padding-right: 8px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-technology .static-bar-graphs {
        margin-right: -100px;
        margin-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-technology .static-bar-graphs {
        margin-right: 0px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-technology .caption-copy {
        margin-right: 21px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-technology .caption-copy {
        margin-right: 0;
    }
}

.page-overview .section-camera .livephotos-container {
    direction: ltr;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .badges {
        float: none;
    }
}

.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-1,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-2,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-3,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-4,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-5,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-6,
.page-overview .section-camera-gallery .camera-eyelid-gallery .ac-gallery-item figure.image-eyelid-gallery-7,
.page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item .gallery-figure-container figure {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-camera-gallery .camera-eyelid-gallery {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item {
    margin-left: 0;
    margin-right: 0;
}

.page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item .gallery-figure-container {
    padding-right: 64px;
    padding-left: 64px;
}

@media only screen and (min-width: 2200px) {
    .page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item .gallery-figure-container {
        padding-right: 124px;
        padding-left: 124px;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item .gallery-figure-container {
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .ac-gallery-item .gallery-figure-container {
        padding-right: 0px;
        padding-left: 0px;
    }
}

.page-overview .section-camera-gallery.gallery-enhanced .camera-eyelid-gallery .dotnav {
    right: 0;
    left: auto;
}

.page-overview .section-applepay .image-apple-pay {
    right: -255px;
    left: auto;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-applepay .image-apple-pay {
        right: -220px;
        left: auto;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-applepay .image-apple-pay {
        right: auto;
        left: auto;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-applepay .image-apple-pay {
        margin-right: -5%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 490px) {
    .page-overview .section-applepay .image-apple-pay {
        margin-right: -18%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .wireless-stats {
        margin-right: auto;
        margin-left: auto;
    }
}

.page-overview .section-wireless .badge-large {
    direction: ltr;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .badge-divider .badge-large {
        right: 10px;
    }
    .page-overview .section-wireless .badge-divider.badge-nowrap .badge-large {
        right: 14px;
    }
}

.page-overview .section-ios9 .section-block-platter {
    margin-right: -44px;
    margin-left: -44px;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-platter {
        margin-right: auto;
        margin-left: auto;
    }
}

.page-overview .section-ios9 .section-block-siri .column {
    float: left !important;
}

.page-overview .section-ios9 .section-block-siri .large-push-6 {
    left: 50%;
    right: auto;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-siri .small-push-0 {
        right: auto;
        left: auto;
        margin: 0 auto;
        float: none !important;
    }
}

.page-overview .section-ios9 .section-block-siri .icon-siri {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-ios9 .section-block-siri .siri-quote-gallery-section .gallery-wrapper {
    right: 0;
    left: auto;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-siri .siri-quote-gallery-section .gallery-wrapper {
        right: auto;
        left: auto;
        width: 100%;
    }
    #apps-siri-quote-gallery-view-1{
        max-width: 100%;
    }
    .page-overview .section-ios9 .section-block-siri .siri-quote-gallery .quote-copy{
        width: 96%;
    }
}

.page-overview .section-ios9 .section-block-siri .siri-quote-gallery-section .gallery-wrapper .siri-iphone {
    right: 50%;
    left: auto;
}

.page-overview .section-ios9 .section-block-app-store .icon-app-store {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-app-store .column {
        float: none !important;
        display: table;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-switch {
        text-align: right;
    }
}


.page-overview .section-ios9 .section-block-switch .switch-icon {
    right: -11px;
    left: auto;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios9 .section-block-switch .switch-icon {
        right: -16px;
        left: auto;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-switch .switch-icon {
        right: -6px;
        left: auto;
        margin-right: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-content .image-app-1 {
        right: 50%;
        left: auto;
        margin-right: -295px;
        margin-left: 0;
    }
}

div#ios9-intro-region > * {
    padding-right: 320px;
}

@media only screen and (max-width: 1068px) {
    div#ios9-intro-region > * {
        padding-right: 0px;
    }
}

div#ios9-intro-region > *:last-child {
    padding-right: 650px;
}

@media only screen and (max-width: 1068px) {
    div#ios9-intro-region > *:last-child {
        padding-right: 0;
    }
}

@media only screen and (max-width: 735px) {
    div#ios9-intro-region > *:last-child {
        padding-right: 0px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-accessories .section-block {
        margin-top: 200px;
        margin-bottom: 100px;
    }
}

html.progressive .page-overview .section-technology .progressive-image-animated.camera-static,
html.progressive .page-overview .section-camera .progressive-image-animated.technology-hardware,
html.progressive .page-overview .section-ios9 .progressive-image-animated.image-apps {
    float: left;
}

.technology-a9-chip {
    margin-top: 4px;
}

.overview-hero-phones {
    direction: ltr;
}

.page-overview .section-camera .badges {
    margin-top: -77px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .badges {
        margin-top: -56px;
    }
}

.page-overview .section-camera .livephotos {
    right: -768px;
    left: auto;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .livephotos {
        right: -566px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .livephotos {
        right: auto;
        left: 40px;
    }
}

@media only screen and (max-width: 735px) {
    .hide-on-small {
        display: none;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ios9 .section-block-siri .siri-quote-gallery {
        height: 496px;
    }
}

@media only screen and (max-width: 735px) {
    #apps-siri-quote-gallery .ac-gallery-slidecontainer {
        transform: translateX(0) !important;
    }
}

.page-overview .section-ios9 .section-block-siri .siri-quote-gallery .siri-quote-gallery-hardware-background{
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610091620oe_/https://images.apple.com/v/iphone-se/b/images/overview/siri_iphone_small.jpg");
}


.page-overview .section-wireless .badge-lte {
    margin-right: 0;
}  

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .badge-lte,
    .page-overview .section-wireless .badge-divider {
        margin-right: 33px;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .icloud {
        margin-right: -195px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .icloud {
        margin-right: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .icon-icloud {
        position: absolute;
        right: -296px;
        margin-top: 10px;
    }  
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .icon-icloud {
        position: relative;
        right: 0;
    }  
}

@media only screen and (max-width: 735px) {
    .page-overview .section-accessories .headline-accessories {
        margin-right: 0;
    } 
}


@media only screen and (max-width: 735px) {
    .page-overview .section-camera .column-intro {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .elevated-intro {
        text-align: right;
    }
}

.section-hero .badge-caption,
.section-camera .badge-caption {
    position: relative;
    padding-bottom: 8px;
}

.page-overview .section-camera .badges .badge {
    padding-bottom: 13px;
    padding-top: 13px;
}

.page-overview .section-hero .badge {
    padding-bottom: 0;
}

@media only screen and (min-width: 1442px) {
    .page-overview .section-hero .badge-content {
        margin-top: 18px;
        margin-bottom: 13px;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .column-content {
        margin-top: 130px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .column-content {
        margin-top: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-content .overview-hero {
        min-height: 380px;
        margin-bottom: 25px;
    } 
}

.page-overview .section-technology .tech-graphs .badge-gutter {
    margin-right: 0;
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
